Spectre and Meltdown: What You Need to Know Right Now – SANS Internet Storm Center

By now, you’ve heard about the processor vulnerabilities affecting almost every processor in common use today; those vulnerabilities are called Meltdown and Spectre. … Below are advisories of most of the relevant companies. The patches should be considered preliminary to protect against the most obvious paths to this vulnerability, but future patches are likely planned to deal with the potential significant performance hits from these patches and for better mitigation coverage. Spectre, in particular, will require follow-on patching. Due to the nature of these patches, reboots will be required. So in the short term, patch and reboot everything.

Source: Spectre and Meltdown: What You Need to Know Right Now – SANS Internet Storm Center